export AWT_TOOLKIT=MToolkit

xrandr --dpi 92 &
xrdb -merge ~/.Xresources &

xset s 300 0 & 
xset s blank & 
xset +dpms & 
xsetroot -solid black &
xset-root -solid black &

powerline-config tmux setup &
